#shared_footer { 
  background: white;
  box-shadow: 0 -1px 6px rgba(0, 0, 0, 0.2);
}

a#sharedFooterLink{
    background-image: url('../images/accruent_logotype-rgb.svg');
    border: 0;
    height: 23px;
    min-height: 23px;
    width: 94px;
    margin: 0!important;
    display: block;
    float: left;
    border-width: 0;
    background-repeat: no-repeat;
    background-position: left 4px;
    background-size: 87px 16px;
}

#shared_footer > span, #shared_footer > a {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
} 

#shared_footer > a {
  text-decoration: underline;
  color: #444;
}
#shared_footer > a:hover {
  text-decoration: underline;
}

.footer_text_style{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 0 25px 0 10px;
  font-family: 'Segoe UI',Arial,sans-serif,Georgia;
  box-sizing: border-box;
  font-weight: 400;
  font-style: normal;
  color: #444;
}

.span_copyright::after{
  content: "© Copyright 2020 Accruent \a0\a0\a0\a0\a0\a0 All Rights Reserved";
}
  